Subject: Re: article for Jan 17, 2004 (Desert Storm theme)
From: "Steve Bamford ARC" <[email-masked]>
To: "The Ambassador" <[email-masked]>
Date: Sat, 17 Jan 2004 00:19:18 -0800

Thanks Alex.....I'l load this on Jan 17.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: The Ambassador 
  To: Steve Bamford 
  Sent: Saturday, January 10, 2004 9:46 AM
  Subject: article for Jan 17, 2004 (Desert Storm theme)

  Steve,

  Please find my article for January 17, 2004 (desert storm theme). I will send the second article in a few days and I hope Iwan will also send you his DS model article.

  Regards
  Alex

    
  1/72 Hasegawa F/A-18C Hornet "VFA-81 Sunliners"

   The date was January 17, 1991 when Lt. Commander Mark Fox and Lt. Nick Mongillo launched with other VFA-81 Hornets as part of a CVW-17 strike from USS Saratoga (CV-60). Each aircraft was armed with 4 Mk.84 2000-lb bombs, a pair of AIM-9L Sidewinder and a pair of AIM-7 Sparrow.

   At about 30 miles from their target, a bandit alert was sent by an E-2C that monitored the strike. Both pilots selected A-A mode of their system and prepared to face the threat. At 10 miles, Lt. Cmdr. Fox got a lock at one of the bandit, a MiG-21 while Lt. Mongillo locked the second MiG-21. Seconds later, while they flew head-to-head at more than 1,200 kt, a Sidewinder was launched by Lt. Cmdr. Fox and hit the first MiG-21. Not sure the 'Winder would do its job, a Sparrow was launched but it was not necessary. The Sparrow hit the fireball of the downed MiG.

   Lt. Mongillo downed the second bandit using his AIM-7 Sparrow, making it as the only confirmed air-to-air kills of Iraqi fixed wing aircraft during Operation Desert Storm.

   Both Lt. Cmdr. Fox and Lt. Mongillo joined the fleet after the engagement and proceed to the assigned ground target.

   My model depicts Lt. Mongillo's Hornet during the engagement. He flew VFA-81 Sunliners' F/A-18C Hornet AA410 (BuNo 163502). 

   It is a Hasegawa 1/72 kit, with a lot of filling, sanding & cursing ( I believe many has known about Hasegawa 1/72 Hornet...), finally I finished this at the end of year 2003. I started it in 1999 using kit decal's stencilings and Fujimi Hornet decal of DS Sunliners marking. Unfortunately, the decal does shows its age. Yellowing ! There's no way I can fix it. I have tried to stick it on windows, facing sun like suggested by other modelers but it has no effect on this one. Looks like tropical sun is not "strong" enough to restore yellowed decal.

  I used Model Masters paint exclusively on this model and replace the seat with a Verlinden one. Weathering was done by airbrushing Tamiya smoke and pastel chalk.

   I haven't armed my model yet.. No other reason than lazy to paint 4 Mk.84, 2 AIM-7 & 2 AIM-9.. :-P

   Hope you enjoy it.